Bug 139261 - [NEW PORT] deskutils/osmo: a personal organizer
Summary: [NEW PORT] deskutils/osmo: a personal organizer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-30 21:10 UTC by Charlie Kester
Modified: 2009-10-20 04:30 UTC (History)
0 users

See Also:


Attachments
osmo-0.2.8.shar (3.94 KB, text/plain)
2009-09-30 21:10 UTC, Charlie Kester
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2009-09-30 21:10:01 UTC
	Osmo is a handy personal organizer, which includes calendar, tasks
	manager, address book and notes modules.  It is a GTK+ based tool
	which uses a plain XML database to store all personal data.

	WWW: http://clayo.org/osmo
Comment 1 Charlie Kester 2009-09-30 21:24:58 UTC
Argh, spotted a mistake immediately after hitting "send".

The first line of the Makefile should read as follows:
# New ports collection makefile for: osmo

(Sourceforge has this project listed as osmo-pim, but the author
consistently refers to it simply as osmo.  While developing the port, I
I tried using the same name as in Sourceforge, but eventually decided
the author's usage led to fewer complications.)
Comment 2 Dmitry Marakasov freebsd_committer 2009-10-19 17:55:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2009-10-20 04:28:00 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2009-10-20 04:28:05 UTC
amdmi3      2009-10-20 03:27:56 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
  Added files:
    deskutils/osmo       Makefile distinfo pkg-descr pkg-plist 
  Log:
  Osmo is a handy personal organizer, which includes calendar, tasks
  manager, address book and notes modules.  It is a GTK+ based tool
  which uses a plain XML database to store all personal data.
  
  WWW: http://clayo.org/osmo
  
  PR:             139261
  Submitted by:   Charlie Kester <corky1951@comcast.net>
  
  Revision  Changes    Path
  1.379     +1 -0      ports/deskutils/Makefile
  1.1       +44 -0     ports/deskutils/osmo/Makefile (new)
  1.1       +3 -0      ports/deskutils/osmo/distinfo (new)
  1.1       +5 -0      ports/deskutils/osmo/pkg-descr (new)
  1.1       +46 -0     ports/deskutils/osmo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"